/*==============================================================================*/

.clear {
    clear: both;
    font-size: 1px;
    line-height: 1px;
    display: block;
    height: 0;
}
.clrflt {
    clear: both;
}
.last {
    margin: 0 !important;
}
.pad_last {
    padding: 0 !important;
}
.no_bg {
    background: none !important;
}
.no_border {
    border: 0 none !important;
}
input:focus {
    outline: none;
}
textarea:focus {
    outline: none;
}
a:active {
    background: none !important;
}
/**************************************************************************************/
a {
    color: #000;
    text-decoration: none;
    outline: 0 none;
}
a:hover {
    color: #000;
    text-decoration: none;
}
h1 {
    font-size: 24px;
}
h2 {
    font-size: 22px;
}
h3 {
    font-size: 18px;
}
h4 {
    font-size: 16px;
}
h5 {
    font-size: 14px;
}
h6 {
    font-size: 12px;
}
/*----------------------------------------------------------------------------------*/
html {
}
body {
    color: #b1b1b1;
    font-family: "Arial", Verdana, Tahoma;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.flt_lt {
    float: left;
    display: inline;
}
.flt_rt {
    float: right;
    display: inline;
}
/* ---------------------------------------------------------------------------------*/

/* ----------------------- layout ----------*/
.wrapper {
    margin: 0 auto;
    min-width: 1000px;
    padding: 0;
}
.container {
    width: 912px;
    margin: 0 auto;
    border: 1px solid red;
    border-top: 0 none;
    padding: 0;
}
.maincontent {
    margin: 0;
    padding: 0;
}
.header {
    margin: 0 0 20px 0;
}
/*-------------------------------------------*/

/* ------------------ HEADER HERE -------------------*/
.header_main {
    width: 912px;
    margin: 0 auto;
    padding: 25px 0 0 0;
}
.logo {
    float: left;
    display: inline-block;
    margin: 0;
    padding: 0;
}
.logo img {
    border: 0;
}
.txt_pic img {
    border: 0;
}
.head_right {
    float: right;
    width: 198px;
    padding: 30px 0 0 0;
    margin: 0;
}

.head_right ul {
    float: right;
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 15px 0 0 0;
}
.head_right ul li {
    float: left;
    display: inline-block;
    padding: 0;
    letter-spacing: 1px;
    margin-top: 0;
    margin-right: 3px;
    margin-bottom: 0;
    margin-left: 0;
}
.head_right ul li a {
    display: inline-block;
    font-family: "Arial", Verdana, Tahoma;
    font-size: 13px;
    color: #999999;
    margin: 0;
    padding: 0 9px 0 0;
}
.head_right ul li a:hover {
    text-decoration: underline;
}
.txt_pic {
    margin: 0;
    padding: 0;
}
/* ---------------------------------------------------------*/

/* ------------------------ INDEX CONTENT HERE --------------*/
.head_btm {
    background: #f2f2f2;
    min-height: 40px;
    margin: 0 0 3px 0;
    padding: 0;
    width: 1000px;
    margin: 0 auto;
}
.main_nav {
    width: 912px;
    margin: 0 auto;
    padding: 0;
}
.main_nav ul {
    float: left;
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
}
.main_nav ul li {
    float: left;
    display: inline-block;
    background: url(../images/li_bg.jpg) no-repeat right center;
    padding: 11px 0 11px 0;
    margin: 0 10px 0 0;
}
.main_nav ul li.no_bg{
    margin:0;
}
.main_nav ul li a {
    display: inline-block;
    font-family: "Arial", Verdana, Tahoma;
    font-size: 14px;
    color: #333333;
    padding: 0 15px 0 0;
    margin: 0;
    letter-spacing: 1px;
}
.main_nav ul li.active a {
    font-weight: bold;
}

.banner {
    width: 1000px;
    margin: 0 auto 19px;
    padding: 0;
    position: relative;
    clear: both;
}
.eye_wear {
    width: 912px;
    margin: 0 auto 20px;
    padding: 0;
}
.eye_wear ul {
    float: left;
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}
.eye_wear ul li {
    float: left;
    display: inline-block;
    width: 274px;
    height: 148px;
    border: 1px solid #333333;
    background: #333333;
    margin: 0 42px 0 0;
    padding: 0;
}
.eye_wear ul li a span {
    font-family: "Arial", Verdana, Tahoma;
    font-size: 18px;
    color: #ffffff;
    margin: 0;
    padding: 14px 0 0 12px;
    display: block;
}
.eye_wear ul li a {
    display: inline-block;
    margin: 0;
    padding: 0;
}
.eye_wear ul li a img {
    border: 0;
}
.bxslider {
    margin: 0;
    list-style: none;
    padding: 0;
}
/* ---------------------------------------------------------*/

/* ------------------------ INNER1 CONTENT HERE --------------*/
.inner_ban {
    width: 1000px;
    margin: 0 auto 3px;
    padding: 0;
}
.ban_left {
    width: 642px;
    float: left;
    margin: 0 38px 0 0;
    position: relative;
}
.ban_right {
    float: left;
    width: 310px;
    height: 299px;
    overflow-y: scroll;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333333;
    text-align: justify;
    padding: 0 10px 0 0;
    margin: 0;
}
.ban_right h2 {
    font-family: "Arial", Verdana, Tahoma;
    font-size: 16px;
    color: #333333;
    margin: 0;
    padding: 15px 0 10px 0;
}
.ban_right p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333333;
    text-align: justify;
    padding: 0 0 18px 0;
    margin: 0;
}

.ban_left img {
    border: 0;
    margin: 0;
    padding: 0;
}
.dior_pic {
    position: absolute;
    bottom: 38px;
    right: 31px;
    border: 0;
}
.left_arro {
    position: absolute;
    top: 124px;
    right: 21px;
    border: 0;
}
/* ---------------------------------------------------------*/

/* ------------------------ INNER1 CONTENT HERE --------------*/
.appoint_left {
    width: 602px;
    float: left;
    margin: 0 38px 0 0;
    background: url(../images/appoint_bg.jpg) repeat-x left top;
    padding: 25px 0 0 40px;
    min-height: 274px;
}
.appoint_left ul {
    float: left;
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
}
.appoint_left ul li {
    width: 270px;
    padding: 0;
    margin: 0 0 11px 0;
}
.appoint_left ul li p {
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333333;
    display: inline-block;
    margin: 0;
}
.appoint_left ul li input {
    float: right;
    background: #ffffff;
    border: 1px solid #9b9b9b;
    width: 165px;
    height: 9px;
    padding: 3px 0 3px 5px;
    font-size: 10px;
}
.appoint_left ul li select {
    float: right;
    background: #ffffff;
    border: 1px solid #9b9b9b;
    width: 165px;
    padding: 3px 0 3px 5px;
    font-size: 10px;
}

.text_field {
    float: right;
    width: 274px;
    margin: 0 24px 0 0;
    padding: 0;
}
.text_field p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333333;
    display: inline-block;
    margin: 0;
    padding: 0 0 10px 0;
}
.text_field textarea {
    width: 269px;
    height: 73px;
    background: #ffffff;
    border: 1px solid #9b9b9b;
    padding: 5px 0 0 5px;
    resize: none;
    margin: 0 0 7px;
}
.sub_btn {
    background: #ffffff;
    border: 1px solid #9b9b9b;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333333;
    width: 57px;
    height: 20px;
    border-radius: 6px;
    cursor: pointer;
    padding: 0;
    margin: 0;
    outline: 0 !important;
}
/* ---------------------------------------------------------*/

/* ------------------ FOOTER HERE --------------------------*/
.footer {
    background: #333333;
    margin: 0;
    padding: 0;
    min-height: 200px;
    width: 1000px;
    margin: 0 auto;
}
.fut_main {
    width: 912px;
    margin: 0 auto;
    padding: 20px 0 35px 0;
}
.fut_field1 {
    border-right: 1px solid #666666;
    min-height: 114px;
    width: 276px;
    margin: 0 40px 0 0;
    float: left;
}
.fut_field1 p {
    font-family: "Arial", Verdana, Tahoma;
    font-size: 11px;
    color: #ffffff;
    margin: 0;
    padding: 0 0 12px 0;
    line-height: 14px;
}
.fut_field1 p a {
    display: inline-block;
    margin: 0;
    padding: 0;
    color: #ffffff;
}
.fut_field1 p a:hover {
    text-decoration: underline;
}

.fut_field1 ul {
    float: left;
    display: inline-block;
    margin: 0 0 16px 0;
    padding: 0;
}
.fut_field1 ul li {
    float: left;
    display: inline-block;
    margin: 0 10px 0 0;
}
.fut_field1 ul li a {
    display: inline-block;
}
.fut_field1 img {
    border: 0;
}
.fut_field1 ul li a img {
    border: 0;
}

.fut_num {
    width: 193px;
    padding: 7px 0 0 0;
    margin: 0;
}
.fut_num p {
    font-family: "Arial", Verdana, Tahoma;
    font-size: 12px;
    color: #999999;
    display: inline-block;
    padding: 0;
    margin: 0;
}
.copy {
    width: 912px;
    margin: 0 auto;
    padding: 0;
}
.copy_txt {
    font-family: "Arial", Verdana, Tahoma;
    font-size: 11px;
    color: #999999;
}
.copy_txt a {
    font-family: "Arial", Verdana, Tahoma;
    font-size: 11px;
    color: #999999;
    display: inline-block;
}
.copy_txt a:hover {
    text-decoration: underline;
}
/* ---------------------------------------------------------*/


.latest_news {
    border: 1px solid #333333;
    background: #fff;
    margin: 0;
    /*padding: 0 10px 10px 10px;*/
    color:#000;
}
.latest_news h2{
    margin:0 0 5px 0 ;
    background: #f2f2f2;
    padding: 5px 10px 5px 10px;
    text-transform: uppercase;
    /*background: blue;*/
}
.latest_news h3{
    margin:0 0 5px 0 ;
    background: #f2f2f2;
    padding: 5px 10px 5px 10px;
    text-transform: uppercase;
    /*background: blue;*/
}
.latest_news_ul li
    {
         padding: 0 0 10px 0;
    }
.latest_news_scroll
    {
         padding: 0 10px 10px 10px;
    }

 .latest_news_scroll hr {padding:0;margin:10px 0;background-color:#cccccc;border-width:0;color:#cccccc;height:1px;line-height:0}
 